{
  "$schema": "../gen/schemas/desktop-schema.json",
  "identifier": "default",
  "description": "Capability for the main window",
  "windows": ["main"],
  "permissions": [
    "core:default",
    "opener:default",
    "fs:default",
    "fs:allow-resource-read-recursive",
    {
      "identifier": "fs:allow-read-text-file",
      "allow": [{ "path": "**" }]
    },
    {
      "identifier": "fs:allow-write-text-file",
      "allow": [{ "path": "**" }]
    },
    {
      "identifier": "fs:allow-rename",
      "allow": [{ "path": "**" }]
    },
    "dialog:default",
    "store:default",
    "sql:default",
    "sql:allow-execute"
  ]
}
